# /etc/systemd/resolved.conf.d/99-fry-smartdns.conf
# sudo mkdir -p /etc/systemd/resolved.conf.d
# sudo cp this-file /etc/systemd/resolved.conf.d/99-fry-smartdns.conf
# sudo systemctl restart systemd-resolved
[Resolve]
DNS=46.151.29.12#dns.fry-solution.ru
DNSOverTLS=yes
FallbackDNS=1.1.1.1#cloudflare-dns.com 9.9.9.9#dns.quad9.net
DNSSEC=no
Domains=~.
